/*
Theme Name: Dental Clinic Child
Version: 1.0
Description: A child theme of Dental Clinic
Author: admin-aiit
Template: dental-clinic
*/

@import url('https://fonts.googleapis.com/css?family=Lato');

@import url("../dental-clinic/style.css");

h2,h3,h4,h5{
	font-family: 'Lato', sans-serif!important;
	text-indent: 0;
	letter-spacing: 0;
}


h4.call_us{
	font-size: 1.2em;
}

.gform_body label{
font-size: 12px!important;
}


.cmsms_breadcrumbs a,.cmsms_breadcrumbs_inner a, .cmsms_breadcrumbs_inner span{
font-size: 12px!important;
}

#middle p{
	line-height: 1.8em;
	color:#666;
	font-size: 16px;
	text-align: justify;
}
#middle h2{
	line-height: 1.3em;
	color:#222!important;
	font-size:1.5em;
}
.cta-btn{
	padding:25px!important;
	border-radius: 6px;
	background-color: #1ebed1 !important;
	
}
.cta-btn h4{
	font-size: 1.6em!important;
	line-height: 1.4em;
	padding:0px!important;
	margin-bottom:0px!important;
	color: #FFF!important;
}
.cta-btn .featured_block_inner{
	padding:0px;
}

#bottom p, #bottom a{
	font-size: 12px;
	padding-bottom: 8px;
	color:#CCC;
}
h1.entry-title{
	font-size: 16px;
}
h1.cmsms_heading{
	font-size: 32px;
	color:#333!important;
}

.copyright{
	font-size: 11px;
}
.page-id-1325 h4{
	margin-top: 1em;
	font-size: 18px;
	margin-bottom:5px;
}

.page-id-1325 h2{
	color:#333!important;
	font-size: 28px;
}

.profile h3 a{
	font-size: 30px;
}

.team-photo img, .practice-photo img{
	border-radius: 8px;
}

@media only screen and (max-device-width: 480px) {
	#middle p{font-size:13px;}
	#middle h2{font-size:1.1em;}
	.headline{display:none;}
	.ls-wrapper p{background-image:none!important;padding-left:0px!important;}
	.ls-layers h1{font-size:18px!important;margin-bottom:25px!important;}
	.ls-layers p{font-size:13px!important;line-height:1.8em!important;margin-bottom:15px!important;}
	.ls-layers .mobile-layer{margin-bottom:15px;}
	.cta-btn h4{font-size:1.1em!important;}
	html #page #header .header_mid .header_mid_outer .header_mid_inner .search_wrap{display:none;}
	.hide-on-mobile{display:none;}

}